/** savings-styles starts **/
.start_smart #savings-page #unlock-your-access .title {
    text-align: center;
    /* margin-top: 120px; */
}

.start_smart #savings-page #three-col {
    margin-top: 55px;
    color: var(--bax-deep-root);
    gap: 60px;
}

.start_smart .display-no{
    display:none
}

.start_smart .flex-indent {
    font-size: 12px;
    display: flex;
    font-weight: 400;
    line-height: 140%;
    font-family: var(--font-Agenda-One);
    color: #282736;
    margin-top: 10px;
}

.start_smart #savings-page p.agenda-600 {
    margin-top: 30px;
    font-weight: 600;
    font-family: 'agenda-one';
}

.start_smart .flex-real {
    display: flex;
    font-weight: 400 !important;
    padding-top: 20px;
}

.start_smart #savings-page .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .text-danger {
    color: var(--bax-black);
}

.start_smart #savings-page [id^='col-'] {
    background-color: var(--bax-purple-tint);
    padding: 50px 40px 84px 40px;
    border-radius: 20px;
    height: 100%;
}

.start_smart #savings-page #three-col h5 {
    color: var(--bax-deep-root);
    padding-bottom: 10px;
    max-width: 275px;
}

#saving-page h5.H5.CALLOUT {
    color: #282736 !important;
}


.start_smart #savings-page .list-grp li {
    display: flex;
    align-items: start;
    gap: 20px;
    padding-top: 17.5px;
}

.start_smart #savings-page .list-grp img {
    margin-top: 4px;
    max-width: 40px;
}

.start_smart #savings-page .list-grp p {
    font-family: var(--font-Agenda-One) !important;
    line-height: 1.2;
    font-weight: 400;
}

.start_smart #savings-page [id^='col-'] {
    background-color: var(--bax-purple-tint);
    padding: 50px 40px 60px;
    border-radius: 20px;
    height: 100%;
}

.start_smart #savings-page #col-3 .aspn-last-note {
    padding-top: 30px;
    font-weight: 600;
}

.start_smart #savings-page .fifteen-g {
    padding-top: 10px;
    padding-bottom: 15px;
}

.start_smart #savings-page .fifteen-l {
    font-size: 124.81px;
    font-family: var(--font-Barlow-Condensed);
    font-weight: 600;
    line-height: 1.10;
}

.start_smart #savings-page .fifteen-l sup {
    font-weight: 300;
    font-size: 55%;
}

.start_smart #savings-page .fifteen-l sup:nth-child(2) {
    font-weight: 600;
}

.start_smart #savings-page .fifteen-month {
    font-size: 38px;
    display: block;
    font-family: var(--font-Barlow-Condensed);
    color: var(--bax-black);
    line-height: 1;
    font-weight: 600;
}

.start_smart #savings-page #col-3 .sub-logo {
    padding-bottom: 5px;
}

.start_smart #savings-page #col-2 p:last-child a {
    font-weight: 600;
}

.start_smart #savings-page #all-set .azcl-columns__base {
    gap: 120px;
}

.start_smart #savings-page #all-set {
    max-width: 1000px;
    margin-inline: auto;
    padding-inline: 20px;
    margin-block: 60px;
}

.start_smart #savings-page #all-set-txt b {
    color: var(--bax-deep-root);
    padding-top: 27px;
    display: block;
    padding-bottom: 5px;
    max-width: 75%;
}

.start_smart #savings-page .form-footnote p b {
    font-weight: 600;
}

.start_smart #savings-page #all-set-txt .btn-primary {
    display: inline-block;
    margin-top: 53px;
}

.start_smart #savings-page #unlock-your-access {
    padding-inline: 20px;
    margin: auto;
    padding: 100px 0px;
    background-color: #ffffff;
}

.start_smart #savings-page div#three-col {
    max-width: 1200px;
    margin: 10px auto;
}

.start_smart #savings-page div#accordian-block,
.start_smart #savings-page #smart-savings-section {
    padding: 50px 0px;
    margin: auto;
    background-color: #FFFFFF;
}

.start_smart #savings-page div#accordian-block {
    padding-bottom: 100px;
    padding-top: 100px;
}

.start_smart #savings-page #smart-savings-section {
    padding-bottom: 80px;
}

.start_smart #savings-page div#accordian-block>div {
    max-width: 960px;
    margin: auto;
}

.start_smart #savings-page div#accordian-block span.cmp-accordion__title {
    font-family: Agenda-One;
    font-weight: 600;
    font-size: 28px;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
    color: #282736;
    padding: 16px 0px;
}

.start_smart #savings-page #accordian-block .cmp-accordion__item {
    border-top: solid 1px #5A2C83;
}

.start_smart #savings-page #accordian-block .cmp-accordion__item:last-child {
    border-bottom: solid 1px #5A2C83;
}

.start_smart #savings-page #accordian-block #accordian-block .title {
    padding-bottom: 40px;
}

.start_smart #savings-page #field-group-69d52bde264fd500027760b5 {
    margin: 40px 0;
    margin-top: 25px;
}

.start_smart #smart-savings-form p.required,
.start_smart #smart-savings-form label.cmp-dynamicform__control-label {
    font-family: Agenda-One;
    font-weight: 600;
    font-style: Bold;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0%;
    color: #282736;
}


.start_smart .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label .text-danger {
    color: #d72a2a !important;
}

.start_smart div#hr {
    max-width: 1200px;
    margin: 0 auto;
}

.start_smart div#hr hr {
    border: 1px rgba(90, 44, 131, 0.2) solid;
    margin: 0;
}


.start_smart .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label {
    color: #d72a2a !important;
}

.start_smart #smart-savings-form label.cmp-dynamicform__control-label span {
    margin-left: -5px;
}

.start_smart #smart-savings-form label.cmp-dynamicform__control-label .text-danger {
    font-weight: 600 !important;
}

.start_smart #smart-savings-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
    border: 1px solid var(--Deep-Root, #5A2C83);
    background: var(--Purple-Tint, #F4F5FF);
    border-radius: 100px;
    margin-top: 15px;
    min-height: 45px;
}

.start_smart div#smart-savings-form {
    max-width: 960px;
    margin: auto;
}

.start_smart div#smart-savings-form h2 {
    padding-bottom: 35px;
}

.start_smart div#smart-savings-form #set-success-title h2 {
    padding-bottom: 5px;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(1) form-control:not(textarea),
.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(2) form-control:not(textarea) {
    padding: 5% 0%;
}

.start_smart #savings-page select.form-control {
    width: 100%;
    max-width: 200px;
}

.start_smart #savings-page .banner-mainContent img.banner-logo-img {
    width: 100%;
    max-width: 519px;

    padding: 50px 0px;
}

.start_smart #savings-page #accordian-block .title {
    padding-bottom: 40px;
}

.start_smart #savings-page #unlock-your-access h2.cmp-title__text.cmp-title__text--h2 {
    margin-bottom: 50px;
}

.start_smart div#sub-pages-navigation {
    left: 0;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    background: #350062;
    min-height: 50px;
    width: 100%;
    border-radius: 100px;
    font-family: var(--font-Barlow-Condensed);
}

.start_smart .sub-page-navigation a.page-link-btn:nth-child(1) {
    padding-left: 50px !important;
}

.start_smart .sub-page-navigation a.page-link-btn:nth-child(1) {
    padding-right: 50px !important;
}

#about-baxfendy-page a#about-baxfendy,
#blood-pressure-page a#blood-pressure,
#saving-page a#savings,
a#about-baxfendy:hover,
a#blood-pressure:hover,
a#savings:hover {
    opacity: 1;
    border-radius: 100px;
    gap: 9.58px;
    border-right-width: 0.96px;
    padding-top: 16.28px;
    padding-right: 19.16px;
    padding-bottom: 16.28px;
    padding-left: 19.16px;
    background-color: #F4F5FF;
    max-width: 33%;
    display: inline-block;
    color: #282736;
    justify-content: space-between;
    border-width: 2px 0 2px 0;
    border-color: #350062;
    border-style: solid;
}

.start_smart a.explore-button:hover {
    color: #5A2C83;
    background-color: #F4F5FF;
}

.start_smart a.sign-up:hover,
.start_smart a.sign-up:hover span.btn-text {
    color: #FFFFFF !important;
    background-color: #350062;
}


.start_smart .display_hover {
    display: none;
}

.start_smart a.explore-button:hover img.display_hover,
.start_smart a.sign-up:hover img.display_hover {
    display: inline-block;
}

.start_smart a.explore-button:hover img.hide_hover,
.start_smart a.sign-up:hover img.hide_hover {
    display: none;
}

.start_smart a.page-link-btn {
    width: 33%;
    margin-top: 1px;
}

.start_smart a.page-link-btn {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
}

.start_smart .sub-page-navigation {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    font-size: 15.32px;
    line-height: 140%;
    font-weight: 600;
    box-shadow: 0px 0px 5px 0px #3500624D;
    border-radius: 30px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 5px 0px rgb(53 0 98 / 30%);
}

/********Success page styles ***************/
.start_smart #savings-page div#success-bold-content p {
    color: #5A2C83;
    font-family: 'agenda-one';
    max-width: 300px;
    margin: 20px 0px;
}

.start_smart #savings-page a.saving-card {
    background: var(--Deep-Root, #5A2C83);
    border-radius: 100px;
    max-width: 255;
    height: 47;
    width: 100%;
    opacity: 1;
    border-radius: 100px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    padding-top: 9px;
    padding-right: 40px;
    padding-bottom: 9px;
    padding-left: 40px;
    text-decoration: none;
}

.start_smart #savings-page a.saving-card span {
    color: #F4F5FF;
    font-size: 16px;
    text-transform: uppercase;
    font-family: var(--font-Barlow-Condensed);
}

.start_smart #savings-page a.saving-card span img {
    margin-left: 5px;
}

.start_smart #savings-page div#success-down-btn {
    margin-top: 40px;
    margin-bottom:28px;
}

.start_smart #savings-page div#success-message-section {
    align-items: center;
}

/********** Bottom sub pages navigation **********/

.start_smart div#sub-page-nav-section {
    background-color: #ffffff;
    bottom: 0px;
    width: 100%;
    position: fixed;
    margin: 40px auto;
    opacity: 1;
    z-index: 1;
}

.start_smart div#smart-sub-navigation {
    position: fixed;
    bottom: 0;
    width: 100%;
    opacity: 1;
    z-index: 9999;
    padding: 0 20px;
}

.start_smart #smart-savings-section .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio input[type="radio"] {
    display: none;
}

.start_smart #smart-savings-section .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    border: 1px solid var(--bax-black);
    border-radius: 100%;
    position: relative;
    top: 5px;
}

.start_smart #smart-savings-section .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span {
    font-family: var(--font-Agenda-One);
    color: var(--bax-black);
    font-size: 20px;
    line-height: 140%;
    font-weight: 400;
}

.start_smart #smart-savings-section .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio .cmp-dynamicform__vcenter:has(input[type="radio"]:checked)>label span::before {
    background-color: var(--bax-deep-root);
    border: 1px solid var(--bax-deep-root);
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Radio-Button-CheckBox.svg);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
}

.start_smart #smart-savings-section button.cmp-dynamicform__clear-btn {
    display: none;
}

.start_smart #smart-savings-form p {
    font-weight: 600;
}

.start_smart #smart-savings-form .form-intro {
    align-items: flex-start;
    padding-left: 8px;
}

.start_smart #smart-savings-form .form-intro.hidden {
    display: none;
}

.start_smart #smart-savings-form .form-footnote p {
    font-size: 12px;
    font-weight: 400;
}

.start_smart #smart-savings-form #success-light-content p {
    font-weight: 400;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation {
    display: flex;
    flex-wrap: wrap;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div {
    width: 100%;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(1) {
    order: 1;
    width: 47.5%;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(2) {
    order: 2;
    width: 47.5%;
    margin-left: 5%;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(3) {
    order: 3;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(4) {
    order: 8;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(5) {
    order: 4;
    margin-top: 20px;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(6) {
    order: 5;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(7) {
    order: 6;
}

.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(8) {
    order: 7;
    margin-bottom: 40px;
}


.start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(5) span.text-danger::before {
    display: none;
    content: "";
}

.start_smart #savings-page .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
    font-family: var(--font-Barlow-Condensed);
    color: var(--bax-deep-root);
    font-weight: 700;
    max-width: fit-content;
    font-size: 16px;
    text-align: center;
}

.start_smart #savings-page .cmp-dynamicform__form-group.button-group button {
    background-color: var(--bax-deep-root);
    border: 2px solid var(--bax-deep-root);
    border-radius: 100px;
    padding: 10px 42px;
    color: var(--bax-purple-tint);
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
    text-transform: uppercase;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
    font-family: var(--font-Barlow-Condensed);
    text-decoration: none;
}

.start_smart #savings-page .cmp-dynamicform__form-group.button-group button::after {
    content: "";
    display: inline-block;
    position: relative;
    right: -4px;
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/bax-cta-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 7px;
    height: 12px;
    filter: none;
    transition: filter .3s ease-in-out;
}

.start_smart #savings-page .cmp-dynamicform__form-group.button-group button:hover {
    color: #5A2C83;
    background-color: #F4F5FF;
}

.start_smart #savings-page .cmp-dynamicform__form-group.button-group button:hover::after {
    filter: hue-rotate(21deg) brightness(.16) saturate(90);
}

.start_smart #savings-page .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:hover {
    outline: none
}

/* no afford section */
.start_smart .noafford .first-purple {
    color: #5A2C83;
    font-weight: 600;
    font-family: var(--font-Agenda-One);
    padding-bottom: 15px;
}

.start_smart .noafford .blue-link {
    font-weight: 600;
}

.start_smart .noafford ul li {
    position: relative;
    margin-left: 30px;
    padding-bottom: 15px;
    font-family: var(--font-Agenda-One);
    font-size: 18px;
    line-height: 130%;

}

.start_smart .noafford .below-noafford-list b {
    font-weight: 600;
}

.start_smart .noafford .below-noafford-list {
    padding-bottom: 20px;
}

.start_smart .noafford ul li::before {
    content: "";
    width: 8px;
    height: 11px;
    background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
    position: absolute;
    top: 9px;
    left: -20px;
    background-repeat: no-repeat;
}


.start_smart .noafford .noafford-final-text {
    font-weight: 600;
}

.start_smart #savings-page .text:has(#hr) {
    background-color: #ffffff;
}

.start_smart #savings-page .container.responsivegrid:has(>#benefits-section) {
    background-color: #ffffff;
}

.start_smart #savings-page #benefits-section {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0px auto;
}

.start_smart #savings-page #benefits-section:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #5A2C8333;
    margin-top: 80px;
}


.start_smart #savings-page #benefits-section div#benefits-title {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Barlow-Condensed);
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.start_smart #savings-page #benefits-section div#benefits-title::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #5A2C8333;
    margin-bottom: 70px;
}

.start_smart #savings-page #benefits-section .image {
    max-width: 246px;
    margin: 0 auto;
    min-height: 245px;
}

.start_smart #savings-page #benefits-section .image img {
    max-width: 246px;
    max-height: 138px;
    margin: 50px auto;
}

.start_smart #savings-page #benefits-title .azcl-column-par1,
.start_smart #savings-page #benefits-title .azcl-column-par2,
.start_smart #savings-page #benefits-title .azcl-column-par3 {
    max-width: 300px;
}

.start_smart #savings-page #benefits-columns h3.cmp-title__text.cmp-title__text--h3 {
    margin: 0 auto;
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 30px;
    max-width: 80%;
}

.start_smart #savings-page #benefits-columns p.benefits-section-desc {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.start_smart #savings-page #benefits-columns .azcl-column-par1 p.benefits-section-desc {
    max-width: 75%;
    text-align: center;
    margin: 0 auto;
}

.start_smart #savings-page .azcl-column-par2 p.benefits-section-desc {
    width: 93%;
    margin: 0 auto;
}

.start_smart #savings-page .azcl-column-par3 p.benefits-section-desc {
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
}

.start_smart #savings-page #benefits-columns p:has(.btn-primary) {
    text-align: center;
}

@media (max-width:991px) {
    .start_smart div#smart-savings-form {
        width: 95%;
    }

    .start_smart #savings-page .hero-banner .banner-mainContent {
        min-height: 170px;
        align-items: flex-start;
    }


    div#success-message-section {
        display: flex;
        flex-direction: column-reverse;
    }

    .start_smart #savings-page div#success-bold-content p {
        max-width: 80%;
    }

    .start_smart #savings-page a.saving-card {
        max-width: 100%;
        text-align: center;
        margin: 0 auto;
        display: block;
    }

    .start_smart #savings-page #unlock-your-access .azcl-container,
    .start_smart #savings-page div#accordian-block>div {
        width: 90%;
        margin: auto;
    }

    /*.start_smart #savings-page div#smart-savings-section {*/
    /*    width: 90%;*/
    /*}*/
    .start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(2) {
        margin-left: 0;
    }

    .start_smart #savings-page form.cmp-dynamicform__form-validation div.cmp-dynamicform__form-group:nth-child(1),
    .start_smart #savings-page form.cmp-dynamicform__form-validation div.cmp-dynamicform__form-group:nth-child(2) {
        width: 100%;
        float: left;
        text-align: left;
    }

    .start_smart #savings-page button.cmp-dynamicform__submit-btn {
        margin-bottom: 20px;
    }

    .start_smart #savings-page div#accordian-block span.cmp-accordion__title {
        font-size: 24px;

    }

    .start_smart #savings-page .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button {
        width: 100%;
    }

    .start_smart .sub-page-navigation {
        margin-bottom: 10px;
    }

    .start_smart .sub-page-navigation a.page-link-btn:nth-child(1) {
        padding-left: 10px !important;
        padding-right: 10px !important;
        /*padding-right: 19.16px !important;*/
    }

    .start_smart #savings-page .cmp-accordion__button {
        padding-right: 0;
    }

    .start_smart #savings-page #smart-savings-section {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .start_smart #savings-page div#accordian-block {
        padding-bottom: 60px;
        padding-top: 60px;
    }

    .start_smart #savings-page #three-col {
        gap: 20px;
    }

    .start_smart #savings-page .cmp-accordion__icon {
        margin-bottom: 28px;
    }

    .start_smart #savings-page #unlock-your-access h2.cmp-title__text.cmp-title__text--h2 {
        margin-bottom: 30px;
        text-align: left;
        padding: 0 20px;
        font-family: var(--font-Barlow-Condensed);
    }

    .start_smart #savings-page .banner-mainContent img.banner-logo-img {
        width: 100%;
        /*max-width: 255px;*/
        padding: 50px 0px;
        padding-bottom: 30px;
        position: relative;
        right: 40px;
        max-width: 270px;
    }

    /*.start_smart #savings-page .hero-banner .bodyWrapper {
        align-items: center;
    }*/
    .start_smart #savings-page .hero-banner .bodyWrapper {
        align-items: center;
    }

    .start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(8) {
        margin-bottom: 10px;
        margin-top: 15px;
    }


    .start_smart #savings-page #unlock-your-access {
        padding: 40px 0px 20px 0;
    }

    .start_smart div#hr hr {
        margin: 0 auto;
        max-width: 90%;
    }

    .start_smart .form-intro h2,
    .start_smart .form-intro p {
        text-align: left;
    }

    .start_smart div#smart-savings-form h2 {
        padding-bottom: 35px;
    }

    .start_smart #smart-savings-form p.required,
    .start_smart #smart-savings-form label.cmp-dynamicform__control-label {
        font-family: Agenda-One;
        font-weight: 600;
        font-style: Bold;
        font-size: 18px;
        line-height: 140%;
        letter-spacing: 0%;
        color: #282736;
    }

    .start_smart #smart-savings-section .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span {
        font-family: var(--font-Agenda-One);
        color: var(--bax-black);
        font-size: 18px;
        line-height: 140%;
        font-weight: 400;
    }

    .start_smart #savings-page #field-group-69d52bde264fd500027760b5 {
        margin: 30px 0;
        margin-top: 15px;
    }

    .start_smart #savings-page .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
        font-family: var(--font-Barlow-Condensed);
        color: var(--bax-deep-root);
        font-weight: 700;
        max-width: 100%;
        font-size: 16px;
        text-align: center;
    }

    .start_smart #savings-page form.cmp-dynamicform__form-validation>div:nth-child(3) {
        order: 3;
        margin-bottom: 30px;
    }

    .start_smart #savings-page #benefits-section .image {
        min-height: unset;
    }
}

@media (min-width:992px) {

    .start_smart .noafford ul li {
        position: relative;
        margin-left: 30px;
        padding-bottom: 15px;
        font-family: var(--font-Agenda-One);
        font-size: 20px;
        line-height: 140%;
    }

    .start_smart .noafford ul li::before {
        content: "";
        width: 8px;
        height: 11px;
        background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
        position: absolute;
        top: 11px;
        left: -20px;
        background-repeat: no-repeat;
    }

    .start_smart #savings-page div#success-message-section {
        align-items: center;
        gap: 120px;
    }

    .start_smart div#smart-savings-form #set-success-title h2 {
        padding-bottom: 20px;
    }
}
